
body {
	font-family: sans-serif;
	font-size: 13px;
}

p {
	margin-top: 5px;
	margin-bottom: 6px;
	clear: both;		
}

.headline {
	border-bottom: 1px solid #AAAAAA;
	font-size: 21px;
	font-weight: normal;
	line-height: 1.2em;
	margin: 0 0 0.1em;
	padding-bottom: 0;
	padding-top: 0;	
	clear: both;	
}

.mw-headline {
	border-bottom: 1px solid #AAAAAA;
	font-size: 19px;
	font-weight: normal;
	line-height: 1.2em;
	margin: 0 0 0.1em;
	padding-bottom: 0;
	padding-top: 0;	
	clear: both;		
}

.sub-headline {
	font-weight: bold;
	margin-bottom: 0.1em;	
	font-size: 13px;
	clear: both;	
}

.sub-to-headline {
	font-weight: bold;
	margin-bottom: 0.1em;	
	font-size: 13px;
	clear: both;
	margin-left: 20px;
}

.sub-paragraph {
	margin-left: 20px;
	clear: both;	
}

.sub-to-paragraph {
	margin-left: 40px;
	clear: both;	
}


.image-block img {
	border: 1px solid #999;
	padding: 10px;
	-moz-border-radius: 15px;
	border-radius: 15px;	
}

.image-block p {
 clear: both;
 text-align: center;
 font-size: 11px;
}

.margin-left-40 {
	margin-left: 40px;
}

.margin-left-20 {
	margin-left: 20px;
}

.figure {
	font-size: 11px;
	font-weight: normal;
}

.required {
  color: #BA002B;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size: 12px;
}

.if-change {
  color: #0076F2;
}

.menuHeading a {
	color: #0645AD;
	text-decoration: none;
	margin-left: 6px;
	line-height: 130%;
}

.menuHeading a:hover {
	text-decoration: underline;
}

.subHeading a {
	color: #0645AD;
	text-decoration: none;
	margin-left: 18px;
	line-height: 130%;
}

.subHeading a:hover {
	text-decoration: underline;
}

.toc a {
	color: #0645AD;
	text-decoration: none;
}

.toc a:hover {
	text-decoration: underline;
}

.toc {
	width: 600px;
}

.toc ul {
	list-style-image: none;
	list-style-type: none;
	margin-left: 0;
	padding: 0;
	margin: 0.3em 0;
	line-height: 1.5em;
	list-style-position: inside;
}

.toc h2 {
	border: medium none;
	display: inline;
	font-weight: bold;
	padding: 0;
}

.toc ul li {
	list-style-image: none;
	list-style-type: decimal;
	list-style-position: inside;	
}

.toc ul li ul {
	list-style-position: inside;
	margin: 0;
	margin-left: 1.2em;
}

.toc ul li ul li {
	list-style-image: none;
	list-style-type:upper-roman;
	list-style-position: inside;
}

.toc ul li ul li ul li {
	list-style-type:lower-roman;
}

.fixedMenu {
	position: fixed;
}

ul ,
ul li {
	list-style: none;
	margin: 0;
}

.liHeading {
	font-weight: bold;
}

.inner {
	margin-left: 20px;
}

h2 {
	border: medium none;
	display: inline;
	font-size: 13px;
	font-weight: bold;
	padding: 0;
}

.side-header {
	color: #4D4D4D;
	font-weight: bold;
	margin-bottom: 0;
	padding: 4px 0 3px 0;	
	border-bottom: 1px solid #D9D9D9;
}

.edit-del {
	vertical-align: text-bottom;
}

input {
	vertical-align: text-bottom;
	margin: 0 2px;
}
